@charset "utf-8";
/* CSS Document */

span.menu-triangle {
	position: relative;
	display: block;
	height: 35px;
	width: 280px;
	text-decoration: none;
	color: #FFF;
	line-height: 37px;
	text-align: center;
	border-radius: 3px;
	box-shadow: 1px 2px 4px #b0c4de;
	margin-bottom: 1ex;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	background-color: #1e90ff;
}
span.menu-triangle:active {
	-ms-transform: translateY(2px);
	-webkit-transform: translateY(2px);
	transform: translateY(2px);
	box-shadow:none;
}
ul.jquery-menu {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 1em;
	padding-left: 0px;
}
ul.jquery-menu li {
	list-style-type: none;
}
ul.jquery-menu-sub {
	display: none;
	list-style-type: none;
}
ul.jquery-menu-sub li {
	list-style-type: none;
}

a.bt-samp75 {
	display: block;
	position: relative;
	height: 30px;
	width: 180px;
	text-decoration: none;
	line-height: 30px;
	font-size: 16px;
	font-weight: bold;
	background: #none;
	border: 2px solid #1e90ff;
	padding-left:40px;
	color: #1e90ff;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	-ms-transition: 0.3s;
	transition: 0.3s;
	margin-bottom: 0.4em;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
a.bt-samp75 i{
	display: block;
	position: absolute;
	top:0;
	left:0px;
	height: 30px;
	width: 30px;
	line-height:30px;
	text-align: center;
	background:#1e90ff;
	color: #fff;
}
a.bt-samp75 i:after{
  content:"";
  display: block;
  position: absolute;
  right: -5px;
  height: 0;
  width: 0;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 7px solid #1e90ff;
  top: 50%;
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
a.bt-samp75:hover{
  opacity: 0.7;
}
